<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Áreas GRID</title>

    <link rel="stylesheet" type="text/css" href="css/estilos.css" />
  </head>
  <body>
    <main class="container">
      <header id="cab">Cabecera</header>
      <nav id="menu">Menú</nav>
      <footer id="pie">Pie</footer>
      <article id="principal">Principal</article>
      </main>
  </body>
</html>
